.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.042000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.680176;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.680176;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.680176;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.680176;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.680176;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.042000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.730957;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.553241,0.000000,0.000000,0.553241,0,0);-ms-transform:matrix(0.553241,0.000000,0.000000,0.553241,0,0);-webkit-transform:matrix(0.553241,0.000000,0.000000,0.553241,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.168000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:6.784000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-6.784000px;}
.ws2c{word-spacing:-1.560000px;}
.ws31{word-spacing:-1.404000px;}
.ws2b{word-spacing:-1.288000px;}
.ws24{word-spacing:-1.196000px;}
.ws5{word-spacing:-1.092000px;}
.ws23{word-spacing:-1.066000px;}
.ws26{word-spacing:-0.936000px;}
.ws29{word-spacing:-0.684000px;}
.ws4{word-spacing:-0.640000px;}
.ws2e{word-spacing:-0.560000px;}
.ws12{word-spacing:-0.532000px;}
.wse{word-spacing:-0.252000px;}
.ws1f{word-spacing:-0.224000px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.028000px;}
.ws20{word-spacing:0.112000px;}
.ws2a{word-spacing:0.168000px;}
.ws25{word-spacing:0.432000px;}
.ws16{word-spacing:0.448000px;}
.ws27{word-spacing:0.504000px;}
.ws28{word-spacing:0.560000px;}
.wsc{word-spacing:0.588000px;}
.ws1b{word-spacing:0.644000px;}
.ws2{word-spacing:0.672000px;}
.ws21{word-spacing:0.700000px;}
.ws22{word-spacing:0.720000px;}
.ws2f{word-spacing:0.880000px;}
.ws1e{word-spacing:1.008000px;}
.ws14{word-spacing:1.232000px;}
.ws13{word-spacing:1.428000px;}
.ws8{word-spacing:1.960000px;}
.ws17{word-spacing:2.044000px;}
.ws6{word-spacing:2.352000px;}
.ws10{word-spacing:2.380000px;}
.ws1d{word-spacing:2.464000px;}
.wsa{word-spacing:2.660000px;}
.ws15{word-spacing:2.716000px;}
.wsd{word-spacing:2.800000px;}
.ws9{word-spacing:3.080000px;}
.ws18{word-spacing:3.556000px;}
.ws1c{word-spacing:3.612000px;}
.ws7{word-spacing:3.668000px;}
.ws11{word-spacing:3.780000px;}
.wsf{word-spacing:3.864000px;}
.ws19{word-spacing:4.060000px;}
.ws1a{word-spacing:5.068000px;}
.ws3{word-spacing:6.784000px;}
.ws2d{word-spacing:14.056000px;}
.ws32{word-spacing:291.328000px;}
.ws33{word-spacing:361.216000px;}
.ws30{word-spacing:514.052000px;}
._8{margin-left:-1583.980400px;}
._48{margin-left:-291.618400px;}
._29{margin-left:-251.899200px;}
._6{margin-left:-5.388400px;}
._4{margin-left:-4.248400px;}
._0{margin-left:-2.376000px;}
._1{margin-left:-1.083600px;}
._5{width:1.422400px;}
._3{width:3.467600px;}
._2{width:5.046000px;}
._14{width:7.524000px;}
._d{width:12.294400px;}
._2a{width:13.904000px;}
._c{width:19.540000px;}
._e{width:23.536800px;}
._2b{width:30.072000px;}
._18{width:32.480000px;}
._b{width:33.904000px;}
._39{width:37.472400px;}
._17{width:42.467600px;}
._40{width:43.512000px;}
._44{width:52.128000px;}
._45{width:57.859600px;}
._2f{width:61.535600px;}
._11{width:64.529600px;}
._41{width:71.596000px;}
._33{width:73.267600px;}
._46{width:82.994000px;}
._50{width:84.960000px;}
._3f{width:86.464000px;}
._1e{width:88.400000px;}
._26{width:91.544400px;}
._1f{width:92.632400px;}
._25{width:98.800800px;}
._21{width:104.372800px;}
._1c{width:108.472400px;}
._34{width:111.927200px;}
._35{width:128.147600px;}
._16{width:130.280000px;}
._31{width:133.015600px;}
._1d{width:134.456800px;}
._4c{width:135.680000px;}
._9{width:145.332000px;}
._f{width:150.453200px;}
._a{width:151.581200px;}
._23{width:154.764400px;}
._49{width:159.099600px;}
._24{width:160.590800px;}
._43{width:164.276000px;}
._19{width:167.044000px;}
._10{width:168.577600px;}
._32{width:169.932000px;}
._4d{width:181.147600px;}
._20{width:187.673200px;}
._27{width:189.578400px;}
._28{width:195.392400px;}
._12{width:200.217600px;}
._4b{width:202.688000px;}
._30{width:207.728000px;}
._4e{width:227.584000px;}
._38{width:233.184000px;}
._37{width:238.868000px;}
._3d{width:245.392000px;}
._15{width:249.872000px;}
._2c{width:251.756000px;}
._2d{width:256.424000px;}
._22{width:258.600800px;}
._2e{width:262.360000px;}
._42{width:265.832000px;}
._1a{width:269.799600px;}
._3b{width:287.299600px;}
._3e{width:293.823600px;}
._4f{width:297.728000px;}
._36{width:300.479200px;}
._3a{width:313.043600px;}
._13{width:338.600844px;}
._4a{width:361.216000px;}
._3c{width:377.468000px;}
._47{width:514.052000px;}
._1b{width:1393.668800px;}
._7{width:1410.854400px;}
.fc6{color:rgb(210,32,39);}
.fc5{color:rgb(0,173,239);}
.fc4{color:rgb(255,221,0);}
.fc0{color:rgb(255,255,255);}
.fc2{color:rgb(44,108,190);}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(66,178,60);}
.fs8{font-size:13.600000px;}
.fs4{font-size:24.000000px;}
.fs3{font-size:26.000000px;}
.fs2{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs6{font-size:32.654400px;}
.fs0{font-size:36.000000px;}
.fs5{font-size:38.508000px;}
.fs7{font-size:40.000000px;}
.fs9{font-size:44.000000px;}
.fsa{font-size:78.904400px;}
.y0{bottom:0.000000px;}
.ya1{bottom:2.296170px;}
.y8d{bottom:2.538047px;}
.y10d{bottom:3.360827px;}
.y14{bottom:25.081280px;}
.y13{bottom:37.620370px;}
.y11c{bottom:38.726852px;}
.y1{bottom:39.833333px;}
.y9a{bottom:42.455473px;}
.y12{bottom:42.821055px;}
.y130{bottom:49.705361px;}
.y114{bottom:58.422222px;}
.y8c{bottom:59.838519px;}
.y99{bottom:61.044141px;}
.y11{bottom:61.409944px;}
.yf2{bottom:62.759408px;}
.y54{bottom:63.785117px;}
.yce{bottom:64.324416px;}
.y7b{bottom:65.773906px;}
.yb8{bottom:66.871094px;}
.y86{bottom:72.246823px;}
.y12f{bottom:73.605361px;}
.y26{bottom:75.403172px;}
.y113{bottom:77.011111px;}
.ydd{bottom:77.825703px;}
.y3d{bottom:78.306580px;}
.y39{bottom:78.496231px;}
.y98{bottom:79.633030px;}
.y10{bottom:79.998832px;}
.yf1{bottom:81.348297px;}
.y10e{bottom:81.879630px;}
.ye8{bottom:82.599285px;}
.ycd{bottom:82.913305px;}
.yb7{bottom:85.459982px;}
.y10b{bottom:89.514352px;}
.y53{bottom:92.332339px;}
.y62{bottom:93.991397px;}
.y25{bottom:93.992061px;}
.y12e{bottom:94.849806px;}
.y112{bottom:95.600000px;}
.ydc{bottom:96.414370px;}
.y38{bottom:97.085119px;}
.y97{bottom:98.221919px;}
.yf{bottom:98.587721px;}
.ycc{bottom:101.502194px;}
.y85{bottom:101.568582px;}
.yf0{bottom:106.576075px;}
.y10a{bottom:108.103241px;}
.y52{bottom:110.921228px;}
.y61{bottom:112.580286px;}
.y24{bottom:112.580950px;}
.yb6{bottom:114.007205px;}
.y111{bottom:114.188889px;}
.ydb{bottom:115.003259px;}
.y37{bottom:115.673787px;}
.y12d{bottom:116.094250px;}
.y96{bottom:116.810807px;}
.ye{bottom:117.176389px;}
.ye7{bottom:119.777063px;}
.y8e{bottom:120.069395px;}
.ycb{bottom:120.091082px;}
.yb0{bottom:123.093852px;}
.yef{bottom:125.164743px;}
.y109{bottom:126.692130px;}
.y8b{bottom:128.930984px;}
.yf9{bottom:129.458333px;}
.y84{bottom:130.890342px;}
.y60{bottom:131.169175px;}
.y23{bottom:131.169839px;}
.y6e{bottom:132.496953px;}
.y110{bottom:132.777778px;}
.yda{bottom:133.592148px;}
.y36{bottom:134.262676px;}
.yd{bottom:135.765278px;}
.y12c{bottom:137.338694px;}
.ye6{bottom:138.365952px;}
.yca{bottom:138.679750px;}
.y51{bottom:139.468450px;}
.yb5{bottom:142.554427px;}
.y108{bottom:145.281019px;}
.y95{bottom:145.358030px;}
.y5f{bottom:149.758064px;}
.yee{bottom:150.392520px;}
.y6d{bottom:151.085842px;}
.y10f{bottom:151.366667px;}
.yd9{bottom:152.181037px;}
.yaf{bottom:152.415611px;}
.y35{bottom:152.851565px;}
.yc{bottom:154.354167px;}
.ye5{bottom:156.954841px;}
.yc9{bottom:157.268639px;}
.y50{bottom:158.057339px;}
.y12b{bottom:158.583139px;}
.y83{bottom:160.212101px;}
.yb4{bottom:161.143316px;}
.ya0{bottom:162.028722px;}
.y22{bottom:163.036506px;}
.y5e{bottom:168.346953px;}
.y6c{bottom:169.674731px;}
.y3c{bottom:169.896248px;}
.yd8{bottom:170.769926px;}
.y34{bottom:171.440454px;}
.yc8{bottom:175.857528px;}
.y8a{bottom:178.223185px;}
.y12a{bottom:179.827583px;}
.yb{bottom:180.800623px;}
.y21{bottom:181.625173px;}
.yae{bottom:181.737370px;}
.y78{bottom:185.608506px;}
.y4f{bottom:186.604340px;}
.y5d{bottom:186.935842px;}
.y43{bottom:187.473149px;}
.y107{bottom:188.212500px;}
.ya9{bottom:188.700016px;}
.y82{bottom:188.893871px;}
.y9f{bottom:188.959124px;}
.yd7{bottom:189.358594px;}
.y3e{bottom:189.364347px;}
.yb3{bottom:189.690538px;}
.y33{bottom:190.029343px;}
.yc7{bottom:194.446417px;}
.y6b{bottom:198.221953px;}
.y20{bottom:200.214062px;}
.yf8{bottom:200.394640px;}
.y129{bottom:201.072028px;}
.y42{bottom:203.406482px;}
.y77{bottom:204.197395px;}
.y5c{bottom:205.524731px;}
.y106{bottom:206.801389px;}
.ya8{bottom:207.288905px;}
.y81{bottom:207.482539px;}
.yd6{bottom:207.947482px;}
.yb2{bottom:208.060565px;}
.yad{bottom:211.059130px;}
.ya{bottom:212.003401px;}
.ye4{bottom:212.389120px;}
.yc6{bottom:213.035084px;}
.y4e{bottom:215.151562px;}
.y6a{bottom:216.810842px;}
.y1f{bottom:218.802951px;}
.y41{bottom:219.339816px;}
.y32{bottom:221.895788px;}
.y128{bottom:222.316472px;}
.y105{bottom:225.390278px;}
.yf7{bottom:225.622418px;}
.y80{bottom:226.071428px;}
.y11b{bottom:227.382166px;}
.yc5{bottom:231.623973px;}
.yc4{bottom:232.029167px;}
.y76{bottom:232.744396px;}
.y4d{bottom:233.740451px;}
.y5b{bottom:234.071953px;}
.y94{bottom:234.072395px;}
.y40{bottom:235.272928px;}
.y69{bottom:235.399731px;}
.ya7{bottom:236.610664px;}
.yac{bottom:240.380889px;}
.y31{bottom:240.484677px;}
.y9{bottom:243.206179px;}
.ye3{bottom:243.370602px;}
.y127{bottom:243.560917px;}
.y11a{bottom:245.971055px;}
.yc3{bottom:250.618056px;}
.y1e{bottom:250.669618px;}
.yf6{bottom:250.850195px;}
.y3f{bottom:251.206261px;}
.y4c{bottom:252.329340px;}
.y5a{bottom:252.660842px;}
.y93{bottom:252.661063px;}
.y104{bottom:253.937500px;}
.y68{bottom:253.988619px;}
.y7f{bottom:254.618650px;}
.y30{bottom:259.073566px;}
.y75{bottom:261.291619px;}
.y119{bottom:264.559944px;}
.ya6{bottom:265.932423px;}
.y126{bottom:267.460917px;}
.yc2{bottom:269.206944px;}
.yd5{bottom:269.207387px;}
.y1d{bottom:269.258285px;}
.yab{bottom:269.702648px;}
.y4b{bottom:270.918007px;}
.y103{bottom:272.526389px;}
.ye2{bottom:274.352083px;}
.y8{bottom:274.408735px;}
.yf5{bottom:276.077973px;}
.y2f{bottom:277.662455px;}
.y74{bottom:279.880507px;}
.y59{bottom:281.208064px;}
.y92{bottom:281.208285px;}
.y67{bottom:282.535842px;}
.y118{bottom:283.148832px;}
.y7a{bottom:287.509255px;}
.yc1{bottom:287.795833px;}
.yd4{bottom:287.796276px;}
.y1c{bottom:287.847174px;}
.y102{bottom:291.115278px;}
.y3b{bottom:293.533825px;}
.y3a{bottom:294.064936px;}
.ya5{bottom:295.254182px;}
.y2e{bottom:296.251122px;}
.y125{bottom:297.610545px;}
.yaa{bottom:299.024407px;}
.y4a{bottom:299.465230px;}
.y58{bottom:299.796953px;}
.y91{bottom:299.797174px;}
.y66{bottom:301.124731px;}
.yf4{bottom:301.305530px;}
.y117{bottom:301.737500px;}
.y7{bottom:305.611513px;}
.yc0{bottom:306.384722px;}
.yd3{bottom:306.384944px;}
.ye1{bottom:306.993287px;}
.y73{bottom:308.427730px;}
.y101{bottom:309.704167px;}
.y49{bottom:318.054119px;}
.y89{bottom:318.080010px;}
.y57{bottom:318.385842px;}
.y90{bottom:318.386063px;}
.y65{bottom:319.713619px;}
.y1b{bottom:319.713841px;}
.yf3{bottom:319.894419px;}
.y116{bottom:320.326389px;}
.y79{bottom:320.519138px;}
.y124{bottom:324.166101px;}
.ya4{bottom:324.575942px;}
.ybf{bottom:324.973611px;}
.yd2{bottom:324.973832px;}
.y72{bottom:327.016619px;}
.y2d{bottom:328.117789px;}
.y100{bottom:328.293056px;}
.y48{bottom:336.643007px;}
.y6{bottom:336.814291px;}
.y56{bottom:336.974731px;}
.y8f{bottom:336.974952px;}
.ye0{bottom:337.974769px;}
.y64{bottom:338.302508px;}
.y1a{bottom:338.302730px;}
.y115{bottom:338.915278px;}
.ybe{bottom:343.562500px;}
.yd1{bottom:343.562721px;}
.y123{bottom:345.410545px;}
.y2c{bottom:346.706678px;}
.yff{bottom:346.881944px;}
.ya3{bottom:353.897701px;}
.y47{bottom:355.231896px;}
.y71{bottom:355.563619px;}
.y63{bottom:356.891397px;}
.y19{bottom:356.891619px;}
.y88{bottom:359.368145px;}
.ybd{bottom:362.151389px;}
.yd0{bottom:362.151610px;}
.y2b{bottom:365.295567px;}
.yfe{bottom:365.470833px;}
.y55{bottom:365.521953px;}
.y122{bottom:366.654990px;}
.y5{bottom:368.017069px;}
.ydf{bottom:368.956250px;}
.yed{bottom:369.896538px;}
.y46{bottom:373.820564px;}
.y70{bottom:374.152508px;}
.y18{bottom:375.480286px;}
.ybc{bottom:380.740278px;}
.ycf{bottom:380.740499px;}
.y9e{bottom:381.124448px;}
.ya2{bottom:383.219460px;}
.y2a{bottom:383.884456px;}
.yfd{bottom:384.059722px;}
.y121{bottom:387.899434px;}
.y45{bottom:392.409453px;}
.yb1{bottom:394.068732px;}
.y17{bottom:394.069175px;}
.y7e{bottom:394.698984px;}
.yec{bottom:395.124316px;}
.y4{bottom:399.219625px;}
.ybb{bottom:399.329167px;}
.yde{bottom:399.937731px;}
.y29{bottom:402.473123px;}
.yfc{bottom:402.648611px;}
.y6f{bottom:402.699731px;}
.y87{bottom:403.215351px;}
.y9d{bottom:404.436906px;}
.y120{bottom:409.143879px;}
.y9c{bottom:412.657621px;}
.y16{bottom:412.658064px;}
.y7d{bottom:413.287652px;}
.yeb{bottom:413.713205px;}
.yba{bottom:417.918056px;}
.y28{bottom:421.062012px;}
.yfb{bottom:421.237500px;}
.y44{bottom:429.587231px;}
.y11f{bottom:430.388323px;}
.y3{bottom:430.422403px;}
.y9b{bottom:431.246510px;}
.y15{bottom:431.246953px;}
.y7c{bottom:431.876541px;}
.yb9{bottom:436.506944px;}
.yea{bottom:438.940982px;}
.y10c{bottom:442.366870px;}
.y11e{bottom:454.288323px;}
.yfa{bottom:459.743056px;}
.y2{bottom:460.849316px;}
.y27{bottom:460.849537px;}
.ye9{bottom:464.168760px;}
.y11d{bottom:484.085648px;}
.hf{height:11.179200px;}
.h9{height:17.304000px;}
.h7{height:18.853516px;}
.h4{height:20.188000px;}
.h8{height:21.372000px;}
.h5{height:23.016000px;}
.hc{height:23.597906px;}
.h16{height:25.560000px;}
.h2{height:25.956000px;}
.h3{height:26.304000px;}
.ha{height:27.828047px;}
.he{height:28.840000px;}
.h11{height:31.724000px;}
.h12{height:40.539269px;}
.h13{height:56.712537px;}
.h14{height:81.879630px;}
.hd{height:284.053713px;}
.h10{height:348.541667px;}
.hb{height:377.914324px;}
.h15{height:435.953704px;}
.h1{height:438.166667px;}
.h6{height:440.379630px;}
.h0{height:517.833333px;}
.w6{width:67.495370px;}
.w5{width:199.454352px;}
.w2{width:237.495185px;}
.w3{width:453.741500px;}
.w4{width:866.375000px;}
.w1{width:876.333333px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1f{left:3.550256px;}
.x1{left:39.833333px;}
.x2{left:47.268889px;}
.x3{left:48.685185px;}
.x30{left:51.999982px;}
.xb{left:59.750000px;}
.x22{left:79.666667px;}
.x16{left:80.989133px;}
.x21{left:88.518519px;}
.x15{left:92.944444px;}
.x31{left:106.925502px;}
.xd{left:114.579034px;}
.x1e{left:118.459907px;}
.x1d{left:122.311348px;}
.x10{left:136.096780px;}
.x26{left:141.175024px;}
.x11{left:150.724907px;}
.x2a{left:182.095206px;}
.x27{left:230.562194px;}
.x2d{left:276.552211px;}
.x2e{left:296.849286px;}
.xe{left:325.777581px;}
.x20{left:328.739189px;}
.x1a{left:375.097222px;}
.x1b{left:403.872822px;}
.xf{left:414.446138px;}
.x14{left:434.129116px;}
.x1c{left:442.476412px;}
.x25{left:479.346809px;}
.x2b{left:482.425926px;}
.x2c{left:484.640659px;}
.x23{left:503.449074px;}
.x28{left:521.706019px;}
.x24{left:523.365741px;}
.x13{left:591.592717px;}
.x17{left:595.498154px;}
.x12{left:646.590821px;}
.x19{left:661.130209px;}
.x7{left:694.126815px;}
.x29{left:703.722222px;}
.x2f{left:716.712315px;}
.x4{left:728.328157px;}
.x8{left:756.041535px;}
.xa{left:769.486392px;}
.x18{left:795.848534px;}
.x9{left:799.214672px;}
.x6{left:806.277344px;}
.xc{left:815.280119px;}
.x5{left:889.616422px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.101222pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:4.087431pt;}
.ws1{word-spacing:-4.087431pt;}
.ws2c{word-spacing:-0.939916pt;}
.ws31{word-spacing:-0.845925pt;}
.ws2b{word-spacing:-0.776033pt;}
.ws24{word-spacing:-0.720603pt;}
.ws5{word-spacing:-0.657941pt;}
.ws23{word-spacing:-0.642276pt;}
.ws26{word-spacing:-0.563950pt;}
.ws29{word-spacing:-0.412117pt;}
.ws4{word-spacing:-0.385607pt;}
.ws2e{word-spacing:-0.337406pt;}
.ws12{word-spacing:-0.320536pt;}
.wse{word-spacing:-0.151833pt;}
.ws1f{word-spacing:-0.134962pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.016870pt;}
.ws20{word-spacing:0.067481pt;}
.ws2a{word-spacing:0.101222pt;}
.ws25{word-spacing:0.260285pt;}
.ws16{word-spacing:0.269925pt;}
.ws27{word-spacing:0.303665pt;}
.ws28{word-spacing:0.337406pt;}
.wsc{word-spacing:0.354276pt;}
.ws1b{word-spacing:0.388017pt;}
.ws2{word-spacing:0.404887pt;}
.ws21{word-spacing:0.421757pt;}
.ws22{word-spacing:0.433808pt;}
.ws2f{word-spacing:0.530209pt;}
.ws1e{word-spacing:0.607331pt;}
.ws14{word-spacing:0.742293pt;}
.ws13{word-spacing:0.860385pt;}
.ws8{word-spacing:1.180921pt;}
.ws17{word-spacing:1.231531pt;}
.ws6{word-spacing:1.417105pt;}
.ws10{word-spacing:1.433975pt;}
.ws1d{word-spacing:1.484586pt;}
.wsa{word-spacing:1.602678pt;}
.ws15{word-spacing:1.636418pt;}
.wsd{word-spacing:1.687029pt;}
.ws9{word-spacing:1.855732pt;}
.ws18{word-spacing:2.142527pt;}
.ws1c{word-spacing:2.176268pt;}
.ws7{word-spacing:2.210008pt;}
.ws11{word-spacing:2.277490pt;}
.wsf{word-spacing:2.328100pt;}
.ws19{word-spacing:2.446192pt;}
.ws1a{word-spacing:3.053523pt;}
.ws3{word-spacing:4.087431pt;}
.ws2d{word-spacing:8.468887pt;}
.ws32{word-spacing:175.528167pt;}
.ws33{word-spacing:217.636418pt;}
.ws30{word-spacing:309.721707pt;}
._8{margin-left:-954.364760pt;}
._48{margin-left:-175.703136pt;}
._29{margin-left:-151.771903pt;}
._6{margin-left:-3.246567pt;}
._4{margin-left:-2.559705pt;}
._0{margin-left:-1.431565pt;}
._1{margin-left:-0.652880pt;}
._5{width:0.857011pt;}
._3{width:2.089265pt;}
._2{width:3.040268pt;}
._14{width:4.533289pt;}
._d{width:7.407505pt;}
._2a{width:8.377305pt;}
._c{width:11.773054pt;}
._e{width:14.181168pt;}
._2b{width:18.118695pt;}
._18{width:19.569540pt;}
._b{width:20.427515pt;}
._39{width:22.577513pt;}
._17{width:25.587173pt;}
._40{width:26.216435pt;}
._44{width:31.407665pt;}
._45{width:34.861014pt;}
._2f{width:37.075843pt;}
._11{width:38.879759pt;}
._41{width:43.137339pt;}
._33{width:44.144495pt;}
._46{width:50.004753pt;}
._50{width:51.189289pt;}
._3f{width:52.095464pt;}
._1e{width:53.261925pt;}
._26{width:55.156459pt;}
._1f{width:55.811990pt;}
._25{width:59.528515pt;}
._21{width:62.885704pt;}
._1c{width:65.355756pt;}
._34{width:67.437309pt;}
._35{width:77.210269pt;}
._16{width:78.495063pt;}
._31{width:80.143290pt;}
._1d{width:81.011628pt;}
._4c{width:81.748619pt;}
._9{width:87.564050pt;}
._f{width:90.649627pt;}
._a{width:91.329259pt;}
._23{width:93.247170pt;}
._49{width:95.859173pt;}
._24{width:96.757637pt;}
._43{width:98.978008pt;}
._19{width:100.645757pt;}
._10{width:101.569767pt;}
._32{width:102.385808pt;}
._4d{width:109.143324pt;}
._20{width:113.075066pt;}
._27{width:114.222969pt;}
._28{width:117.725965pt;}
._12{width:120.633198pt;}
._4b{width:122.121640pt;}
._30{width:125.158293pt;}
._4e{width:137.121741pt;}
._38{width:140.495799pt;}
._37{width:143.920469pt;}
._3d{width:147.851247pt;}
._15{width:150.550494pt;}
._2c{width:151.685623pt;}
._2d{width:154.498142pt;}
._22{width:155.809687pt;}
._2e{width:158.074644pt;}
._42{width:160.166561pt;}
._1a{width:162.557081pt;}
._3b{width:173.101014pt;}
._3e{width:177.031792pt;}
._4f{width:179.384234pt;}
._36{width:181.041861pt;}
._3a{width:188.612044pt;}
._13{width:204.010550pt;}
._4a{width:217.636418pt;}
._3c{width:227.428418pt;}
._47{width:309.721707pt;}
._1b{width:839.700030pt;}
._7{width:850.054534pt;}
.fs8{font-size:8.194142pt;}
.fs4{font-size:14.460251pt;}
.fs3{font-size:15.665272pt;}
.fs2{font-size:16.870293pt;}
.fs1{font-size:19.280335pt;}
.fs6{font-size:19.674618pt;}
.fs0{font-size:21.690377pt;}
.fs5{font-size:23.201473pt;}
.fs7{font-size:24.100418pt;}
.fs9{font-size:26.510460pt;}
.fsa{font-size:47.540726pt;}
.y0{bottom:0.000000pt;}
.ya1{bottom:1.383467pt;}
.y8d{bottom:1.529200pt;}
.y10d{bottom:2.024933pt;}
.y14{bottom:15.111733pt;}
.y13{bottom:22.666667pt;}
.y11c{bottom:23.333333pt;}
.y1{bottom:24.000000pt;}
.y9a{bottom:25.579867pt;}
.y12{bottom:25.800133pt;}
.y130{bottom:29.948000pt;}
.y114{bottom:35.200000pt;}
.y8c{bottom:36.053333pt;}
.y99{bottom:36.779733pt;}
.y11{bottom:37.000133pt;}
.yf2{bottom:37.813200pt;}
.y54{bottom:38.431200pt;}
.yce{bottom:38.756133pt;}
.y7b{bottom:39.629467pt;}
.yb8{bottom:40.290533pt;}
.y86{bottom:43.529467pt;}
.y12f{bottom:44.348000pt;}
.y26{bottom:45.431200pt;}
.y113{bottom:46.400000pt;}
.ydd{bottom:46.890800pt;}
.y3d{bottom:47.180533pt;}
.y39{bottom:47.294800pt;}
.y98{bottom:47.979733pt;}
.y10{bottom:48.200133pt;}
.yf1{bottom:49.013200pt;}
.y10e{bottom:49.333333pt;}
.ye8{bottom:49.766933pt;}
.ycd{bottom:49.956133pt;}
.yb7{bottom:51.490533pt;}
.y10b{bottom:53.933333pt;}
.y53{bottom:55.631200pt;}
.y62{bottom:56.630800pt;}
.y25{bottom:56.631200pt;}
.y12e{bottom:57.148000pt;}
.y112{bottom:57.600000pt;}
.ydc{bottom:58.090667pt;}
.y38{bottom:58.494800pt;}
.y97{bottom:59.179733pt;}
.yf{bottom:59.400133pt;}
.ycc{bottom:61.156133pt;}
.y85{bottom:61.196133pt;}
.yf0{bottom:64.213200pt;}
.y10a{bottom:65.133333pt;}
.y52{bottom:66.831200pt;}
.y61{bottom:67.830800pt;}
.y24{bottom:67.831200pt;}
.yb6{bottom:68.690533pt;}
.y111{bottom:68.800000pt;}
.ydb{bottom:69.290667pt;}
.y37{bottom:69.694667pt;}
.y12d{bottom:69.948000pt;}
.y96{bottom:70.379733pt;}
.ye{bottom:70.600000pt;}
.ye7{bottom:72.166933pt;}
.y8e{bottom:72.343067pt;}
.ycb{bottom:72.356133pt;}
.yb0{bottom:74.165333pt;}
.yef{bottom:75.413067pt;}
.y109{bottom:76.333333pt;}
.y8b{bottom:77.682267pt;}
.yf9{bottom:78.000000pt;}
.y84{bottom:78.862800pt;}
.y60{bottom:79.030800pt;}
.y23{bottom:79.031200pt;}
.y6e{bottom:79.830800pt;}
.y110{bottom:80.000000pt;}
.yda{bottom:80.490667pt;}
.y36{bottom:80.894667pt;}
.yd{bottom:81.800000pt;}
.y12c{bottom:82.748000pt;}
.ye6{bottom:83.366933pt;}
.yca{bottom:83.556000pt;}
.y51{bottom:84.031200pt;}
.yb5{bottom:85.890533pt;}
.y108{bottom:87.533333pt;}
.y95{bottom:87.579733pt;}
.y5f{bottom:90.230800pt;}
.yee{bottom:90.613067pt;}
.y6d{bottom:91.030800pt;}
.y10f{bottom:91.200000pt;}
.yd9{bottom:91.690667pt;}
.yaf{bottom:91.832000pt;}
.y35{bottom:92.094667pt;}
.yc{bottom:93.000000pt;}
.ye5{bottom:94.566933pt;}
.yc9{bottom:94.756000pt;}
.y50{bottom:95.231200pt;}
.y12b{bottom:95.548000pt;}
.y83{bottom:96.529467pt;}
.yb4{bottom:97.090533pt;}
.ya0{bottom:97.624000pt;}
.y22{bottom:98.231200pt;}
.y5e{bottom:101.430800pt;}
.y6c{bottom:102.230800pt;}
.y3c{bottom:102.364267pt;}
.yd8{bottom:102.890667pt;}
.y34{bottom:103.294667pt;}
.yc8{bottom:105.956000pt;}
.y8a{bottom:107.381333pt;}
.y12a{bottom:108.348000pt;}
.yb{bottom:108.934267pt;}
.y21{bottom:109.431067pt;}
.yae{bottom:109.498667pt;}
.y78{bottom:111.831067pt;}
.y4f{bottom:112.431067pt;}
.y5d{bottom:112.630800pt;}
.y43{bottom:112.954533pt;}
.y107{bottom:113.400000pt;}
.ya9{bottom:113.693733pt;}
.y82{bottom:113.810533pt;}
.y9f{bottom:113.849849pt;}
.yd7{bottom:114.090533pt;}
.y3e{bottom:114.094000pt;}
.yb3{bottom:114.290533pt;}
.y33{bottom:114.494667pt;}
.yc7{bottom:117.156000pt;}
.y6b{bottom:119.430800pt;}
.y20{bottom:120.631067pt;}
.yf8{bottom:120.739867pt;}
.y129{bottom:121.148000pt;}
.y42{bottom:122.554533pt;}
.y77{bottom:123.031067pt;}
.y5c{bottom:123.830800pt;}
.y106{bottom:124.600000pt;}
.ya8{bottom:124.893733pt;}
.y81{bottom:125.010400pt;}
.yd6{bottom:125.290533pt;}
.yb2{bottom:125.358667pt;}
.yad{bottom:127.165333pt;}
.ya{bottom:127.734267pt;}
.ye4{bottom:127.966667pt;}
.yc6{bottom:128.355867pt;}
.y4e{bottom:129.631067pt;}
.y6a{bottom:130.630800pt;}
.y1f{bottom:131.831067pt;}
.y41{bottom:132.154533pt;}
.y32{bottom:133.694533pt;}
.y128{bottom:133.948000pt;}
.y105{bottom:135.800000pt;}
.yf7{bottom:135.939867pt;}
.y80{bottom:136.210400pt;}
.y11b{bottom:137.000133pt;}
.yc5{bottom:139.555867pt;}
.yc4{bottom:139.800000pt;}
.y76{bottom:140.230933pt;}
.y4d{bottom:140.831067pt;}
.y5b{bottom:141.030800pt;}
.y94{bottom:141.031067pt;}
.y40{bottom:141.754400pt;}
.y69{bottom:141.830800pt;}
.ya7{bottom:142.560400pt;}
.yac{bottom:144.832000pt;}
.y31{bottom:144.894533pt;}
.y9{bottom:146.534267pt;}
.ye3{bottom:146.633333pt;}
.y127{bottom:146.748000pt;}
.y11a{bottom:148.200133pt;}
.yc3{bottom:151.000000pt;}
.y1e{bottom:151.031067pt;}
.yf6{bottom:151.139867pt;}
.y3f{bottom:151.354400pt;}
.y4c{bottom:152.031067pt;}
.y5a{bottom:152.230800pt;}
.y93{bottom:152.230933pt;}
.y104{bottom:153.000000pt;}
.y68{bottom:153.030800pt;}
.y7f{bottom:153.410400pt;}
.y30{bottom:156.094533pt;}
.y75{bottom:157.430933pt;}
.y119{bottom:159.400133pt;}
.ya6{bottom:160.227067pt;}
.y126{bottom:161.148000pt;}
.yc2{bottom:162.200000pt;}
.yd5{bottom:162.200267pt;}
.y1d{bottom:162.230933pt;}
.yab{bottom:162.498667pt;}
.y4b{bottom:163.230933pt;}
.y103{bottom:164.200000pt;}
.ye2{bottom:165.300000pt;}
.y8{bottom:165.334133pt;}
.yf5{bottom:166.339867pt;}
.y2f{bottom:167.294533pt;}
.y74{bottom:168.630933pt;}
.y59{bottom:169.430800pt;}
.y92{bottom:169.430933pt;}
.y67{bottom:170.230800pt;}
.y118{bottom:170.600133pt;}
.y7a{bottom:173.227333pt;}
.yc1{bottom:173.400000pt;}
.yd4{bottom:173.400267pt;}
.y1c{bottom:173.430933pt;}
.y102{bottom:175.400000pt;}
.y3b{bottom:176.857200pt;}
.y3a{bottom:177.177200pt;}
.ya5{bottom:177.893733pt;}
.y2e{bottom:178.494400pt;}
.y125{bottom:179.313467pt;}
.yaa{bottom:180.165333pt;}
.y4a{bottom:180.430933pt;}
.y58{bottom:180.630800pt;}
.y91{bottom:180.630933pt;}
.y66{bottom:181.430800pt;}
.yf4{bottom:181.539733pt;}
.y117{bottom:181.800000pt;}
.y7{bottom:184.134133pt;}
.yc0{bottom:184.600000pt;}
.yd3{bottom:184.600133pt;}
.ye1{bottom:184.966667pt;}
.y73{bottom:185.830933pt;}
.y101{bottom:186.600000pt;}
.y49{bottom:191.630933pt;}
.y89{bottom:191.646533pt;}
.y57{bottom:191.830800pt;}
.y90{bottom:191.830933pt;}
.y65{bottom:192.630800pt;}
.y1b{bottom:192.630933pt;}
.yf3{bottom:192.739733pt;}
.y116{bottom:193.000000pt;}
.y79{bottom:193.116133pt;}
.y124{bottom:195.313467pt;}
.ya4{bottom:195.560400pt;}
.ybf{bottom:195.800000pt;}
.yd2{bottom:195.800133pt;}
.y72{bottom:197.030933pt;}
.y2d{bottom:197.694400pt;}
.y100{bottom:197.800000pt;}
.y48{bottom:202.830933pt;}
.y6{bottom:202.934133pt;}
.y56{bottom:203.030800pt;}
.y8f{bottom:203.030933pt;}
.ye0{bottom:203.633333pt;}
.y64{bottom:203.830800pt;}
.y1a{bottom:203.830933pt;}
.y115{bottom:204.200000pt;}
.ybe{bottom:207.000000pt;}
.yd1{bottom:207.000133pt;}
.y123{bottom:208.113467pt;}
.y2c{bottom:208.894400pt;}
.yff{bottom:209.000000pt;}
.ya3{bottom:213.227067pt;}
.y47{bottom:214.030933pt;}
.y71{bottom:214.230800pt;}
.y63{bottom:215.030800pt;}
.y19{bottom:215.030933pt;}
.y88{bottom:216.523067pt;}
.ybd{bottom:218.200000pt;}
.yd0{bottom:218.200133pt;}
.y2b{bottom:220.094400pt;}
.yfe{bottom:220.200000pt;}
.y55{bottom:220.230800pt;}
.y122{bottom:220.913467pt;}
.y5{bottom:221.734133pt;}
.ydf{bottom:222.300000pt;}
.yed{bottom:222.866533pt;}
.y46{bottom:225.230800pt;}
.y70{bottom:225.430800pt;}
.y18{bottom:226.230800pt;}
.ybc{bottom:229.400000pt;}
.ycf{bottom:229.400133pt;}
.y9e{bottom:229.631467pt;}
.ya2{bottom:230.893733pt;}
.y2a{bottom:231.294400pt;}
.yfd{bottom:231.400000pt;}
.y121{bottom:233.713467pt;}
.y45{bottom:236.430800pt;}
.yb1{bottom:237.430533pt;}
.y17{bottom:237.430800pt;}
.y7e{bottom:237.810267pt;}
.yec{bottom:238.066533pt;}
.y4{bottom:240.534000pt;}
.ybb{bottom:240.600000pt;}
.yde{bottom:240.966667pt;}
.y29{bottom:242.494267pt;}
.yfc{bottom:242.600000pt;}
.y6f{bottom:242.630800pt;}
.y87{bottom:242.941467pt;}
.y9d{bottom:243.677467pt;}
.y120{bottom:246.513467pt;}
.y9c{bottom:248.630533pt;}
.y16{bottom:248.630800pt;}
.y7d{bottom:249.010133pt;}
.yeb{bottom:249.266533pt;}
.yba{bottom:251.800000pt;}
.y28{bottom:253.694267pt;}
.yfb{bottom:253.800000pt;}
.y44{bottom:258.830800pt;}
.y11f{bottom:259.313467pt;}
.y3{bottom:259.334000pt;}
.y9b{bottom:259.830533pt;}
.y15{bottom:259.830800pt;}
.y7c{bottom:260.210133pt;}
.yb9{bottom:263.000000pt;}
.yea{bottom:264.466533pt;}
.y10c{bottom:266.530667pt;}
.y11e{bottom:273.713467pt;}
.yfa{bottom:277.000000pt;}
.y2{bottom:277.666533pt;}
.y27{bottom:277.666667pt;}
.ye9{bottom:279.666533pt;}
.y11d{bottom:291.666667pt;}
.hf{height:6.735585pt;}
.h9{height:10.425841pt;}
.h7{height:11.359440pt;}
.h4{height:12.163481pt;}
.h8{height:12.876854pt;}
.h5{height:13.867381pt;}
.hc{height:14.217985pt;}
.h16{height:15.400167pt;}
.h2{height:15.638762pt;}
.h3{height:15.848435pt;}
.ha{height:16.766689pt;}
.he{height:17.376402pt;}
.h11{height:19.114042pt;}
.h12{height:24.425333pt;}
.h13{height:34.169897pt;}
.h14{height:49.333333pt;}
.hd{height:171.145333pt;}
.h10{height:210.000000pt;}
.hb{height:227.697333pt;}
.h15{height:262.666667pt;}
.h1{height:264.000000pt;}
.h6{height:265.333333pt;}
.h0{height:312.000000pt;}
.w6{width:40.666667pt;}
.w5{width:120.173333pt;}
.w2{width:143.093333pt;}
.w3{width:273.384000pt;}
.w4{width:522.000000pt;}
.w1{width:528.000000pt;}
.w0{width:576.000000pt;}
.x0{left:0.000000pt;}
.x1f{left:2.139067pt;}
.x1{left:24.000000pt;}
.x2{left:28.480000pt;}
.x3{left:29.333333pt;}
.x30{left:31.330533pt;}
.xb{left:36.000000pt;}
.x22{left:48.000000pt;}
.x16{left:48.796800pt;}
.x21{left:53.333333pt;}
.x15{left:56.000000pt;}
.x31{left:64.423733pt;}
.xd{left:69.035067pt;}
.x1e{left:71.373333pt;}
.x1d{left:73.693867pt;}
.x10{left:81.999733pt;}
.x26{left:85.059429pt;}
.x11{left:90.813333pt;}
.x2a{left:109.714267pt;}
.x27{left:138.916133pt;}
.x2d{left:166.625600pt;}
.x2e{left:178.854800pt;}
.xe{left:196.284400pt;}
.x20{left:198.068800pt;}
.x1a{left:226.000000pt;}
.x1b{left:243.337600pt;}
.xf{left:249.708133pt;}
.x14{left:261.567333pt;}
.x1c{left:266.596667pt;}
.x25{left:288.811467pt;}
.x2b{left:290.666667pt;}
.x2c{left:292.001067pt;}
.x23{left:303.333333pt;}
.x28{left:314.333333pt;}
.x24{left:315.333333pt;}
.x13{left:356.440800pt;}
.x17{left:358.793867pt;}
.x12{left:389.577733pt;}
.x19{left:398.337867pt;}
.x7{left:418.218667pt;}
.x29{left:424.000000pt;}
.x2f{left:431.826667pt;}
.x4{left:438.825333pt;}
.x8{left:455.522933pt;}
.xa{left:463.623600pt;}
.x18{left:479.507067pt;}
.x9{left:481.535200pt;}
.x6{left:485.790533pt;}
.xc{left:491.214800pt;}
.x5{left:536.003200pt;}
}
